<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &文件可写数据文件&
 */

if (!defined('IS_RUN')) die('Forbidden');
//check ifreadable ifwriteable of the file
//需检测读写权限的文件
//一般情况下，请保保持默认，勿修改
$sp_testdirs = array(
	'/dat',
	'/dat/backup',
	'/dat/cache',
	'/dat/sessions',
	'/dat/upload',
	'/dat/siteinfo.php',
);
?>